Bug 431106 - (upstart) upstart tracker
upstart tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 431107 431110 431111 431113 431115 431117 431120 431122 431231 432073 432384 432870 433156 434555 434863 435368
Blocks: 429028
  Show dependency treegraph
 
Reported: 2008-01-31 15:10 EST by Bill Nottingham
Modified: 2014-03-16 23:12 EDT (History)
7 users (show)

See Also:
Fixed In Version: F9 GA
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-16 17:15:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-01-31 15:10:48 EST
This is a tracking bug to track issues that prevent integration of upstart, or
places where upstart is lacking needed functionality to adequately replace what
we have. Issues with converting current processes to upstart can also go here.
Comment 1 Jon Stanley 2008-03-27 21:46:24 EDT
Adding Tracking keyword
Comment 2 Bill Nottingham 2008-05-16 17:15:01 EDT
Upstart got shipped.

Note You need to log in before you can comment on or make changes to this bug.